body {
    background: black;
}

p {
    color: white;
    font-size:170%
}

/* ---------------------- PALAVRAS DA GUIA ---------------------- */

nav li {
    display: inline;
    margin: 0 0 0 0
}

nav ul {
    background-image:url(GuiaZoetrope.jpg);
    width: 98%;
    height: 90%;
    font-size: large;
    line-height: 480%;
    word-spacing: 200px;
    text-decoration: none
}

/* ------------------ IMAGENS DOS PRINTS COM TEXTO ------------------ */

.imgInicial {
    display: flex;
    justify-content: flex-end;
    padding-top: 90px;
}
.SobreApp {
    position: absolute;
    top: 320px;
    text-align: center;
    margin-left: 50px;
}
.CaracApp {
    color: black;
    font-size:30px;
    position: absolute;
    top: 300px;
    left: 1250px;
}

/*-----------------------------------------------*/

.imgHome {
    display: flex;
    justify-content: flex-start;
    height: 550px;
    margin-right: 50px;
}
.SobreFilmes {
    position: absolute;
    top: 880px;
    right: 0vmax;
    text-align:center;
    margin-right: 50px;
}
.CaracFilmes {
    color: black;
    font-size:30px;
    position: absolute;
    top: 860px;
    left: 340px;
}

/*-----------------------------------------------*/

.imgFilme {
    display: flex;
    justify-content: flex-end;
}
.SobreCuriosidades {
    position: absolute;
    top: 1520px;
    left: 50px;
    text-align: center;
}
.CaracCurios {
    color: black;
    font-size:30px;
    position: absolute;
    top: 1460px;
    left: 1200px;
}

/*-------------------------- DOWNLOAD --------------------------*/

.Download {
    text-align: center;
    background-color: rgba(35,109,113,100);
    
}

/*-------------------------- SOBRE --------------------------*/

.Sobre {
    color: white;
    font-size: 20px;
    text-align: center;
}